2 Replies Latest reply on Dec 6, 2014 11:59 AM by Gene Mayro

    Secure Release database version '1.0' does not match the expected current version '3.2'

    Gene Mayro Tracker

      Hi Everyone,

       

      Uniprint 8.3.7184, during my server restarts this morning, one of my print servers wouldn't start the Secure Release service. The error in the logs is, "Secure Release database version '1.0' does not match the expected current version '3.2'."

       

      My other print servers show in the logs that the Secure Release database is 3.2. All the Secure Release file sizes, versions, and dates on the affected server match the working servers. We did not make any changes on this server. Just wondering if anyone else has seen this behavior or has any advice?

       

      We opened a ticket with support this morning, but it's Saturday, and I don't know if we'll hear from anyone before Monday, so I thought I'd ask the community.

       

      Thanks!

       

      Gene